.section-header .header-logo-panel .hotm-logo {
	padding:10px;
}

.section-header .header-logo-panel .header-logo {
	max-width: 100%;
}

.section-header .header-logo-panel {
	width:auto;
	overflow:hidden;
}

@media (max-width: 755px) {
	.section-header .header-logo-panel a .header-logo {
		/*height:20px;*/
		padding:5px;
	}
}

@media (max-width: 1100px) {
	.section-header .header-logo-panel {
		width:auto;
		max-width: 90%
	}

	.custom-button{
		right:70px;
		top:14px;
	}
}